Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# handlebox.h File Reference

A GtkHandleBox C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkhandlebox.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkHandleBox C++ wrapper interface.

Provides HandleBox, a widget that allows a portion of a window to be "torn off". It is a bin widget which displays its child and a handle that the user can drag to tear off a separate window (the float window) containing the child widget.
Main Page - Footer